<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class OrderAddress extends Model
{
    public $timestamps = false;

    protected $fillable = [
        'order_id',
        'address_id',
    ];

    public function address()
    {
        return $this->belongsTo(Address::class,'address_id')->withTrashed();
    }


}
